Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590542 - rpm verify found many report
Summary: rpm verify found many report
Keywords:
Status: CLOSED DUPLICATE of bug 590568
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpm
Version: 4.8
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Panu Matilainen
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 07:02 UTC by pengyao
Modified: 2011-03-15 13:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-12 07:44:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description pengyao 2010-05-10 07:02:07 UTC
Description of problem:I have installed a new RHEL4.8_x86_64 OS,I executed "rpm -Va",but I found more than 10 thousands report. In the report, /usr/bin/* have any about md5 and size.


Version-Release number of selected component (if applicable):


How reproducible: yes


Steps to Reproduce:
1.Intall a new RHEL4.8_x86_64
2.rpm -Va
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Panu Matilainen 2010-05-12 07:44:20 UTC

*** This bug has been marked as a duplicate of bug 590568 ***


Note You need to log in before you can comment on or make changes to this bug.